<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>10.jpg</key>
            <dict>
                <key>frame</key>
                <string>{{646,2},{642,1140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,1140}}</string>
                <key>sourceSize</key>
                <string>{642,1140}</string>
            </dict>
            <key>10_hard.jpg</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{642,1140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,1140}}</string>
                <key>sourceSize</key>
                <string>{642,1140}</string>
            </dict>
            <key>11.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,1144},{47,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,20}}</string>
                <key>sourceSize</key>
                <string>{47,20}</string>
            </dict>
            <key>12.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,1144},{47,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,20}}</string>
                <key>sourceSize</key>
                <string>{47,20}</string>
            </dict>
            <key>13.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,1144},{47,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,20}}</string>
                <key>sourceSize</key>
                <string>{47,20}</string>
            </dict>
            <key>14.png</key>
            <dict>
                <key>frame</key>
                <string>{{51,1144},{47,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,20}}</string>
                <key>sourceSize</key>
                <string>{47,20}</string>
            </dict>
            <key>15.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1144},{47,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,20}}</string>
                <key>sourceSize</key>
                <string>{47,20}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>map_1.pvr.ccz</string>
            <key>size</key>
            <string>{1290,1166}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:df02399c3fb5bcd4694ef1907dccfc4f$</string>
            <key>textureFileName</key>
            <string>map_1.pvr.ccz</string>
        </dict>
    </dict>
</plist>
